---
name: debian_with_nix
version: 1
arch: x86_64
description: my customized environment based on debian 10 (buster) - base
author: quentin.guilloteau@inria.fr
visibility: shared
destructive: false
os: linux
image:
  file: http://public.grenoble.grid5000.fr/~qguilloteau/cluster2022/build/debian_with_nix/debian_with_nix.tar.zst
  kind: tar
  compression: zstd
postinstalls:
- archive: server:///grid5000/postinstalls/g5k-postinstall.tgz
  compression: gzip
  script: g5k-postinstall --net debian
boot:
  kernel: "/vmlinuz"
  initrd: "/initrd.img"
  kernel_params:
filesystem: ext4
partition_type: 131
multipart: false
